﻿.header_bg{
    background-color: #f7f0f0;
}
#dnngo_megamenu > div > ul > li > a {
    color: #000000;
}
#dnngo_megamenu > div > ul > li.current > a,
#dnngo_megamenu > div > ul > li > a:hover {
    color: #ffffff;
}

#dnngo_megamenu .dnngo_menuslide{
    border-top-color: #2A96BE;
}
#dnngo_megamenu .dnngo_slide_menu li a,
#dnngo_megamenu .dnngo_slide_menu li > a{
    color: #777777;
    background-color: #fff;
}
#dnngo_megamenu .dnngo_slide_menu li a:hover,
#dnngo_megamenu .dnngo_slide_menu li.menu_hover > a{
    color: #ffffff;
    background-color: #2A96BE;
}
#dnngo_megamenu .dnngo_slide_menu li,
#dnngo_megamenu .dnngo_boxslide .menu_centerbox .dnngo_masonrymenu > ul > li > a > span {
    border-bottom-color: #dbdbdb;
}

:root {
    --main-color: #2A96BE;
}
::selection {
    background-color: #7bed9f;
    color: #2f3542;
}


.footer_box{
	color: #ffffff;
	background-color: #000000;
}
.footer_bottom{
    color: #ffffff;
}